Subject: Summary MO visualizer

From: [email-masked] (Mathias Brock)
Date: Mon, 28 Aug 1995 13:29:24 +0200 (DFT)

Hi Folks,

down there the replies to MO visualizer enquiry.
No recommendation included, just as posted.
Take most of it !

M. Brock

-------------------------------------------------------
From: [email-masked] (Joel Polowin)

Hi, Mathias.
> original posting here: 
> I'm looking for a molecular orbital visualizer.
> 
> I use PC Windows as front end for qm calculations and would like to use a
> Windows programm to draw a 3-d-picture
> 
> - for publication purpose - to transfer to standard textprograms
> - for education purpose - to choose proper basis sets for abinitio jobs
> - for preparation purpose - to start electron correlation jobs
> 
> If anybody has solved *this* MO-problem (commercial or freeware), 
> I should be grateful for answers.

With HyperChem combined with ChemPlus, one can calculate molecular orbitals
and then display the isosurfaces.  The display can be as a wireframe or as
a shaded solid.  With HyperChem alone, one can display the orbitals as
contour plots.  HyperChem for SGI, which will be shipping in a month, will
be able to display the isosurfaces without needing other software.  I can
send you more information and demos about any of these packages if you wish.

The demos are also available from our ftp server, ftp.hyper.com, in the
directories under /pub/demo .  They can also be obtained from our WWW
server, http://www.hyper.com .

Regards,
Joel

------------
Joel Polowin, Ph.D.   Manager, Scientific Support
Email to: [email-masked] 

Hypercube Inc, 419 Phillip St, Waterloo, Ont, Canada N2L 3X2 (519)725-4040
Info requests to: [email-masked]    Support questions to: [email-masked]
Email group: Send "subscribe hyperchem" to [email-masked]
WWW: http://www.hyper.com/

-----------------------------------------------------------------
From: [email-masked] (Joachim Schulte)

Hello, 

I think there exists for UNIX and X-Windows a program called molden
(on www.ccl.net) which can do MO-Plots. The ab initio program GAMESS
also comes  with a routine for plotting its MOs. Unfortunately all these
programs need UNIX and X-Windows. 

I hope I could help you. 

Greetings, 

Joachim Schulte ([email-masked]) 
 
----------------------------------------------------
From: [email-masked] (Francesc Illas)

Hi Mathias,

For your purposes I suggest using KGNGRAF from CHEM-STATION,
it is coupled to HONDO, GAUSSIAN and MOPAC (at least!), it
comes with CHEM-STATION (HONDO8 + KGNGRAF) it makes 2D and 3D
beautiful pictures. It is distributed by IBM at $600 roughly.

Regards,

Francesc
 
Prof. Francesc Illas,
Facultat de Quimica,
Departament de Quimica Fisica,
Universitat de Barcelona,
C/ Marti i Franques 1,
08028 Barcelona,
SPAIN
 
e-mail:  [email-masked]
phone :  34-3-402 1229
FAX   :  34-3-402 1231 or 34-3-411 1492
========================================================================

From: Olivier Schafer <[email-masked]>

Dear Mathias,

You might try a simple program like MOPLOT from the institute of physikal
chemistry here in Fribourg. It runs on a PC. For more details see
http://sgich1.unifr.ch/pc/moplot.html

or download it by ftp:

"How to obtain MOPLOT

MOPLOT can be copied from the anonymous ftp archive on 
sgpch1.unifr.ch where it is located in the
/moplot directory. It is free of charge. 
The authors would be grateful to learn about your opinion on
MOPLOT and possible bugs in the program. "

Regards,
Olivier

----------------------------------------------------------
From: [email-masked] (Heinz Hofmann)

Lieber Herr Brock,

mit Interesse haben wir Ihr posting gelesen.
Als Ansatzvorschlaege koennten wir Ihnen Informationen
zu HyperChem und Zusatzapplikationen zukommen lassen.
Falls von Ihrer Seite Interesse besteht, teilen Sie uns bitte Ihre
Postanschrift mit !
Mit freundlichen Gruessen

Heinz Hofmann

++++++++++++++++++++++++++++++++++++++++++++++++++++
Science direct
Dr. Heinz Hofmann                     Phone        +49-6106-826001
Im grossen Garten 1B                Facsimile  +49-6106-29124
D-63110 Rodgau                        Internet :  [email-masked]
Germany                                     CompuServe : 100411,2306
++++++++++++++++++++++++++++++++++++++++++++++++++++